Subject: RE: RE:Madison Park #Ref 20250801003430576
From: "Morales, Montserrat" <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Wed, 1 Oct 2025 23:32:13 +0000

Hi Giselle!

Thank you for your response. Given the strong potential we see for Madison Park on our platform, we would very much like the opportunity to discuss this in more detail with you. Our goal is to share how the onboarding process works in Mexico and to explain how we can replicate the successful relationship you already have with Amazon USA.

Would it be possible to arrange a meeting with you and your team (Sales, E-commerce, or the team managing your Amazon account)? From our side, we have the capabilities and resources to fully support the successful expansion and management of your brand in Mexico.

Additionally, we would also value the chance to better understand your concerns about working with us. This would help us address them directly and ensure we are aligned on how to create a beneficial partnership.

Looking forward to your response,

Montserrat Morales
Business Development Jr. Manager – Other Hardlines
[email-masked]<mailto:[email-masked]>

From: [email-masked]<mailto:[email-masked]> <[email-masked]<mailto:[email-masked]>>
Sent: Friday, August 1, 2025 3:56 PM
To: Galo Hernandez, Alexa Sherlotte <[email-masked]<mailto:[email-masked]>>
Subject: [EXTERNAL] RE:Madison Park #Ref 20250801003430576

CAUTION: This email originated from outside of the organization. Do not click links or open attachments unless you can confirm the sender and know the content is safe.

Hello Alexa,

Thank you for reaching out.

At this time, we are not pursuing resale partnerships for Amazon Mexico at this time.

Sincerely,
Giselle
Designer Living Customer Service
[email-masked]<mailto:[email-masked]>

===============================================================================

Hi,

My name is Alexa Galo from the Amazon Mexico Retail team, a pleasure to greet you. I’m reaching out to you because we are very interested in being able to delight our customers with your products through our Retail business; that is, we buy the product and make it available to our customers within the page (Sold and Shipped by Amazon Mexico), since we know that the sales potential of the brand is very big and we would like to establish a partnership between both companies.

I would like to schedule a call to discuss this proposal further. You can schedule me a call on this link:https://prelude.amazon.com/s/fmQiRv8jb/TRvB9F. If you believe this email should be redirected to another team, feel free to forward it – I’d appreciate it.

Thank you very much for your attention and I remain at your disposal.

Regards,
Alexa Galo
Retail Vendor Recruitment | Amazon México